<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">1499.7199707031</MDI>
      <MDI key="STATISTICS_MEAN">583.18899083823</MDI>
      <MDI key="STATISTICS_MINIMUM">-100.55999755859</MDI>
      <MDI key="STATISTICS_STDDEV">384.07020939735</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">35.77</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
